#------------------------------------------------------------------------
#
#
#  AVS/NE dictionary file for default locale.
#
#  This file is under Perforce control
#  $Id: //depot/express/fcs82/runtime/nls/ja_JP/ui.dct#1 $
#
#------------------------------------------------------------------------
#
#  Strings for general use
#
#UI_OK = OK
#UI_APPLY = Apply
#UI_FILTER = Filter
#UI_FILES = Files
#UI_SELECTION = Selection
#UI_DIRECTORIES = Directories
#UI_CANCEL = Cancel
#UI_HELP = Help
#UI_PROMPT = Prompt 
#
UI_OK = 了解
UI_APPLY = 適応
UI_FILTER = フィルター
UI_FILES = ファイル
UI_SELECTION = 選択
UI_DIRECTORIES = ディレクトリ
UI_CANCEL = 取消
UI_HELP = ヘルプ
UI_PROMPT = プロンプト
UI_YES = はい
UI_NO = いいえ
#
#------------------------------------------------------------------------
#
#  Strings for Windows directory browser
#
UI_DIRSB_TITLE  = ディレクトリの選択
UI_DIRSB_DIRS   = ディレクトリ(&D):
UI_DIRSB_DRIVES = ドライブ(&V):
UI_DIRSB_HELP   = ヘルプ(&H)
#------------------------------------------------------------------------
#
#  Strings for out-of-memory error dialog
#
ERR_OUT_OF_MEMORY_TITLE = メモリー不足
ERR_OUT_OF_MEMORY_MSG = メモリー・アロケーション失敗\x0a状態を保存して終了？\x0aOr最後の操作をもう一度？
ERR_OUT_OF_MEMORY_EXIT = 終了
ERR_OUT_OF_MEMORY_RETRY = 再トライ
#
#------------------------------------------------------------------------
